RubyGems Navigation menu

metriks-dogstatsd 0.2.1

A DogStatsD compatible reporter for the metriks metric reporting gem

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.3.0 - December 07, 2012 (8.0 KB)
  2. 0.2.1 - December 06, 2012 (8.0 KB)
  3. 0.2.0 - December 06, 2012 (8.0 KB)
  4. 0.1.0 - December 06, 2012 (7.0 KB)

Runtime 依赖 (2):

dogstatsd-ruby = 1.1.0
metriks ~> 0.9.9.2

Development 依赖 (2):

mocha ~> 0.12.3
rake ~> 0.9.2

业主:

作者:

  • Justin 'J' Lynn, Sponsored by Mavenlink, Inc.

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 39,328

这个版本 3,334

许可:

需要的 Ruby 版本: >= 1.9.3

需要的 RubyGems 版本: >= 1.8.24

链接: